{
  "id": "a1-221-blaine",
  "name": "Blaine",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 221,
  "rarity": "Uncommon",
  "card_type": "trainer",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cTR_10_000130_00_KATSURA_U.webp",
  "image_file": "a1/221-blaine.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/221/blaine/",
  "trainer_type": "supporter",
  "effect_text": "During this turn, attacks used by your Ninetales , Rapidash , or Magmar do +30 damage to your opponent’s Active Pokémon. You may play only 1 Supporter card during your turn.",
  "illustrator": "GOSSAN"
}